﻿@charset "utf-8";
/* CSS Document */
/*banner*/
.banner{ overflow:hidden; width:100%;}
.banner a{overflow:hidden; width:100%; display:block; background:url(Img/Index/banner.jpg) no-repeat center; height:560px;}

/*搜索*/
.ss{ overflow:hidden; width:100%; height:76px; background:#fff; border-bottom:1px solid #eee;}
.ss .ssBox{ overflow:hidden;}
.ss .ssBox p{ line-height:76px; color:#333;  font-size:13px; float:left}
.ss .ssBox p a{ color:#333; padding:0 5px;}
.ss .ssK{ overflow:hidden; float:right;height:31px; width:308px; margin-top:22px; background:url(Img/Index/ssBg.png) no-repeat center;}
.ss .ssK input{float:left;height:36px;line-height:31px;font-size:13px; padding: 0 10px;width:219px;outline:none;background:none; border:none;color:#333;}
.ss .ssK a{ display:block; float:right; background:url(Img/Index/ssFdj.png) no-repeat center; width:69px; height:31px;}

/*标题，按钮*/
h2.ggt{ text-align:center; font-size:24px; color:#333; font-weight:normal;}
h2.ggt span{ text-align:center; font-size:24px; color:#2E3190; font-weight:normal;}
h2.ggt a{ color:#2E3190}
p.ggt{ font-size:14px; color:#999;text-transform:uppercase; text-align:center; background:url(Img/titlebg.png) no-repeat center; width:694px; height:45px;line-height:45px; margin:0 auto;}
em.an{ display:block; width:40px; height:40px; position:absolute; cursor:pointer}
em.anLt{ background:url(Img/Index/anLt.png) no-repeat center top; left:0;}
em.anRt{ background:url(Img/Index/anRt.png) no-repeat center top; right:0;}
em.an:hover{ background-position:bottom;}
.hcy{ overflow:hidden; white-space:nowrap;  text-overflow:ellipsis}

/*合作伙伴*/
.H_Z{ overflow:hidden; width:100%; background-color:#fff; padding:60px 0 70px;}
.H_Z .hzCon{ overflow:hidden;position:relative; width:1110px; margin:0 auto; margin-top:40px;}
.H_Z .hzCon em{ top:105px;}
.H_Z .hzBox{ position:relative; width:1000px; height:256px;  margin:0 auto; overflow:hidden;}
.H_Z ul{ position:absolute; top:0; left:0}
.H_Z ul li{ float:left; width:188px; height:254px; border:1px solid #eee; margin-right:10px;}


/*产品*/
.Pro{ overflow:hidden; width:100%; background:#F5F5F5; padding:50px 0 60px 0;}
.Pro .proLt{ float:left; width:240px;background-color:#2E3190;}
.Pro .proTit{ overflow:hidden; width:240px; height:115px;background:url(Img/Index/pro-ltBg.png) no-repeat center; text-align:center;}
.Pro .proTit p{ font-family:Arial; text-transform:uppercase; color:#fff; font-size:16px; background:url(Img/Index/prolt-wenBg.png) no-repeat center; margin-top:2px;}  
.Pro .proTit h2{ font-size:24px; margin-top:36px;}
.Pro .proTit h2 a{ color:#fff}
.Pro .proltBox{ overflow:hidden; margin:3px; background-color:#fff; padding-bottom:30px;}
.Pro .proDl{ overflow:hidden; padding:0 15px;}
.Pro .proDl dt{font-size:18px; border-bottom:2px solid #1b1b1b; padding:20px 15px 10px; font-weight:bold}
.Pro .proDl dt a{ display:block; color:#333;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.Pro .proDl dd{  font-size:14px;}
.Pro .proDl dd a{ padding:0 10px;display:block; color:#333; display:block; background:url(Img/Index/pro-xiegan.png) no-repeat 185px top; height:43px; line-height:43px; border-bottom:1px solid #e8e8e8; padding:0 10px;}
.Pro .proDl dd a:hover{ color:#f08200; background:url(Img/Index/pro-xiegan.png) no-repeat 185px bottom;}
.Pro .proRt{ overflow:hidden; float:right; width:740px;}
.Pro .proNav{ overflow:hidden; background:url(Img/Index/pro-rt-titBg.png) no-repeat  left top; padding-top:15px; margin-bottom:30px;}
.Pro .proNav h3{ font-weight:normal; font-size:20px;  float:left; margin-left:10px;}
.Pro .proNav h3 a{ color:#333}
.Pro .proNav  a.more{ float:right; font-size:14px; color:#333; display:block; background:url(Img/Index/pro-moreBg.png) no-repeat right center; padding-right:15px; margin-right:15px; margin-top:5px;}
.Pro .proRtBox{ overflow:hidden; width:740px;}
.Pro .list{ overflow:hidden; width:740px;}
.Pro .list li{ width:240px;float:left; margin-right:10px; margin-bottom:30px;}
.Pro .list li img{ display:block;}
.Pro .list li span{ display:block; text-align:center; font-size:13px; color:#333; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin-top:12px}
.Pro .pro{ width:240px; height:324px; overflow:hidden; position:relative; position:relative;}
.Pro .proNext{ display:none; width:100%; height:100%; background:url(Img/Index/pro-zheBg.png) repeat; position:absolute; top:0; left:0}
.Pro .proNext img{ margin:0 auto; margin-top:-500px; position:relative}
.Pro .list li.last{ margin-right:0}
.Pro .list li:hover img{ opacity:0.8; filter:alpha(iopacity=80)}
.Pro .list li:hover span{ color:#f08200;}


/*品质*/
.P_Z{ overflow:hidden; width:100%; height:740px; background:url(Img/Index/pzBg.png) no-repeat center top;}
.P_Z h2{ width:740px; text-align:center; color:#fff; margin:0 auto; margin-top:20px;  font-size:34px; background:url(Img/Index/pz-titBg.png) no-repeat center bottom; padding-bottom:15px;}
.P_Z h2 span{ margin-left:30px;}
.P_Z h2 strong{ font-size:65px}
.P_Z .pzCon{ width:1000px; height:465px; position:relative; margin-top:80px;}
.P_Z dl{ width:0px; position:absolute; opacity:0; filter:alpha(opacity=0)}
.P_Z dl dt{ width:110px; float:left;}
.P_Z dl dd{ width:170px; float:right}
.P_Z dl dd h3{ font-weight:normal; font-size:20px; margin-bottom:12px; color:#fff}
.P_Z dl dd p{ font-size:14px; color:#fff; line-height:18px; text-align:justify}
.P_Z dl.dlrt dt{ float:right}
.P_Z dl.dlrt dd{ float:left;}
.P_Z dl.dlrt dd h3{text-align:right}
.P_Z dl.dlrt dd p{text-align:right}
.P_Z .dl01{ top:0px; left:0px}
.P_Z .dl02{ top:0px; right:0px}
.P_Z .dl03{ top:163px; left:0px}
.P_Z .dl04{ top:163px; right:0px}
.P_Z .dl05{ top:333px; left:0px}
.P_Z .dl06{ top:335px; right:0px}
.P_Z img.img{ display:block; position:absolute; z-index:5; width:0px; height:0px; opacity:0; filter:alpha(opacity=0)}
.P_Z img.pimg01{ top:28px;left:123px;}
.P_Z img.pimg02{ top:28px;right:123px;}
.P_Z img.pimg03{ top:190px;left:123px;}
.P_Z img.pimg04{ top:190px;right:123px;}
.P_Z img.pimg05{top: 282px;left:123px;}
.P_Z img.pimg06{top: 243px;right:123px;}
.P_Z img.imgtu{ position:absolute; left:50%; margin-left:-170px; top:500px; z-index:0; opacity:0; filter:alpha(opacity=0)}
/*案例*/
.al{ overflow:hidden; width:100%; background-color:#f2f2f2; padding:60px 0 70px;}
.al .alBox{width:1000px; height:340px; margin:0 auto; margin-top:45px; position:relative;}
.al .alCon{ overflow:hidden; position:relative; width:980px; }
.al .an{top:140px}
.al .anLt{ left:-80px}
.al .anRt{ right:-80px}
.al .list{position:absolute;}
.al .list p{ text-align:center; font-size:14px; color:#333; margin-top:10px;}


/*优势*/
.Y_S{ overflow:hdden; width:100%; background:#fff; padding-top:60px;}
.Y_S .ystit{background: url(Img/Index/ys-titBg.png) no-repeat left bottom;padding-bottom: 20px;width:834px;margin:0 auto;}
.Y_S .ystit h2{ font-size:24px;  color:#333333; text-align:center; font-weight:normal}
.Y_S .ystit h2 span{ margin-left:35px;vertical-align: -webkit-baseline-middle;}
.Y_S .ystit h2 b{ color:#f08200; font-size:40px;vertical-align: middle;}
.Y_S .ystit p{font-size:14px;color:#333;text-align:center;margin-top: 0px;}
.Y_S .ystit p span{ margin-left:200px;}
.Y_S .ys{ overflow:hidden; width:100%;}
.Y_S .first{ margin-top:40px;}
.Y_S .ys01{ background:url(Img/Index/ys_01_01.png) no-repeat center; height:401px;}
.Y_S .ys02{ background:url(Img/Index/ys_01_02.png) no-repeat center; height:318px;}
.Y_S .ys03{ background:url(Img/Index/ys_01_03.png) no-repeat center; height:245px;}
.Y_S .ys04{ background:url(Img/Index/ys_01_04.png) no-repeat center; height:358px;}
.Y_S dl{ overflow:hidden; width:525px; margin-top:35px;}
.Y_S dl.th03{ margin-top:0}
.Y_S dl.th04{ margin-top:75px}
.Y_S dl dt{ width:60px; height:80px; background:url(Img/Index/ysshuBg.png) no-repeat center; float:left;}
.Y_S dl dt span{ display:block; text-align:center; font-size:30px; color:#fff; margin-top:12px; font-family:Impact;}
.Y_S dd{ overflow:hidden; float:right; width:444px;}
.Y_S dd h3{ font-size:20px; color:#333}
.Y_S dd h4{font-weight:normal;margin:10px 0;padding: 8px 0;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;color:#f08200;font-size: 16px;}
.Y_S dd p{ font-size:13px; line-height:20px; color:#333; background:url(Img/Index/ys-pBg.png) no-repeat left 5px; padding-left:20px; margin-top:10px;}
.Y_S dd h5{ font-size:14px; color:#333; font-weight:normal; margin-top:20px;}
.Y_S dd h5 img{ margin-right:10px;}
.Y_S dd h5 strong{ color:#f08200; font-size:18px;}
.Y_S dd a{ display:block; width:189px; margin-top:30px;height: 42px;}

/*立即提交*/
.l_Y{ overflow:hidden; width:100%; height:269px; background:url(Img/Index/lyBg.png) no-repeat center;}
.l_Y .ly_wen{ width:358px; float:left; margin-top:75px; margin-left:135px}
.l_Y .ly_wen h3{ font-size:24px; color:#ffdf04;}
.l_Y .ly_wen p{ border:1px solid #fff; padding:8px 5px; color:#fff; margin:8px 0; font-size:14px;}	
.l_Y .ly_wen h4{ font-size:16px; color:#fff; font-weight:normal}
.l_Y .ly_wen h4 strong{ font-size:20px;}
.l_Y form{ float:right; margin-top:40px; width:455px; overflow:hidden}
.l_Y fieldset{ overflow:hidden; width:225px; float:left;background:#fff; margin-bottom:4px; display:block;}
.l_Y fieldset label{ float:left; width:35px;}
.l_Y fieldset label img{ display:block}
.l_Y fieldset input{ float:right; width:170px; height:37px; line-height:37px; padding:0 10px; font-size:14px; color:#666; border:none; background:none; outline:none;}
.l_Y fieldset textarea{ width:398px; height:50px;  padding:10px;border:none; background:none; outline:none; resize:none; color:#666} 
.l_Y fieldset.first{ margin-right:5px;}
.l_Y fieldset.text{ width:455px;}
.l_Y form a{ display:block; background:#fff; height:38px; line-height:38px; text-align:center; color:#2E3190; font-size:16px;}

.ysbg{width:1030px; height:644px; background:url(Img/ysbg.jpg) no-repeat center; margin:0 auto;}
.ysbg li{float:left; width:500px; height:288px; text-align:center; list-style:none; margin-top:34px;}
.ysbg li b{ color:#2E3190; font-size:27px; padding:0 0 20px 0;}
.ysbg li span{ color:#2E3190; font-size:18px; padding:10px 0 20px 0; display:block;}
.ysbg li p{ color:#585858; font-size:14px; padding:80px 0 20px 0; line-height:24px; display:block; width:400px; margin:0 auto;}
/*关于*/
.A_B{ overflow:hidden; width:100%; background-color:#fff; padding-top:30px; padding-bottom:10px;}
.A_B h3{ font-size:24px; font-weight:normal; margin-bottom:20px;}
.A_B h3 a{ color:#2E3190}
.A_B .abLt{ overflow:hidden; width:1000px;}
.A_B .abDl{ overflow:hidden; width:100%;}
.A_B .abDl dt{ width:500px; height:355px; overflow:hidden; float:left;}
.A_B .abDl dt img{ width:500px; height:355px; display:block}
.A_B .abDl dd{ float:right; width:480px;}
.A_B .abDl dd h3{font-size: 22px;line-height: 28px;font-weight: normal;}
.A_B .abDl dd h3 a{ color:#333}
.A_B .abDl dd h3 span {
    color: #ccc;
    font-size: 12px;
    text-transform: uppercase;
    display: block;
}
.A_B .abDl dd .more a {
    line-height: 32px;
    color: #fff;
    padding-left: 20px;
    font-size: 12px;
    text-transform: uppercase;
}
.intro{ line-height:25px; color:#333333; font-size:13px; overflow:hidden; height:260px} 
.A_B .abDl dd a.more{ display:block; float:left; margin-top:20px; font-size:14px; color:#333} 
.A_B .abDl dd a.more:hover{ color:#f08200;}
.A_B .abRt{ overflow:hidden; float:right; width:300px;}
.A_B .abKj{ overflow:hidden; width:300px; background:url(Img/Index/abBg.png) no-repeat center top; position:relative}
.A_B .abKj em{ display:block; width:13px; height:23px; position:absolute; cursor:pointer; top:60px}
.A_B .ablt{ background:url(Img/Index/ablt.png) no-repeat center top; left:12px;}
.A_B .abrt{ background:url(Img/Index/abrt.png) no-repeat center top; right:12px;}
.A_B .abKj em:hover{ background-position:bottom;}
.A_B .abCon{ width:217px; height:210px; margin:0 auto; margin-top:5px;  position:relative; overflow:hidden}
.A_B .abCon ul{ position:absolute; top:0; left:0}
.A_B .abCon ul li{ width:217px; text-align:center; float:left}
.A_B .abCon ul li span{ display:block; font-size:13px; color:#333; margin-top:20px;}


.box2{
	background-color:#2E3190;
	height:498px;
	overflow:hidden;
}
.zhuan{
	padding-top:50px;
}
.zhuan-title{
	font-size:28px;
	color:#fff;
	text-align:center;
	font-weight:normal;
	background:url(Img/t4.png) no-repeat bottom center;
	height:95px;
}
.zhuan-title span{
	font-size:18px;
	display: block;
}


.contents1{
	position: relative;
	margin-top: 20px;
}
.contents1 .content1{
	width: 1000px;
	margin:auto;
	overflow: hidden;
}
.prolist1{
	width: 3000px;
}
.prolist1 li{
	width: 230px;
	height: 282px;
	float:left;
	background: #fff;
	margin:0px 10px;
}
.prolist1 li .nei{
	padding:0 22px;
}
.prolist1 li h2{
   font-size:16px;
   color:#2a2a2a;
   font-weight:normal;
   line-height:50px;
   border-bottom:1px solid #dbdbdb;
   background:url(Img/jian.jpg) no-repeat right;
}
.prolist1 li span{
	display:block;
	color:#7b7b7b;
	padding-top:8px;
	line-height:22px;
}
.prolist1 li:hover h2{
	background:url(Img/jianh.png) no-repeat right;
	color:#1d61b9;
}
#pre_left1{
    cursor: pointer;
    width: 35px;
    height: 82px;
    position: absolute;
	left: -66px;
    top: 93px;
    background:url(Img/left1h.png) no-repeat center;
}
#pre_right1 {
    cursor: pointer;
    width: 35px;
    height: 82px;
    position: absolute;
	right: -66px;
    top: 93px;
    background:url(Img/right1h.png) no-repeat center;
}
#pre_left1:hover{
    background:url(Img/left1.png) no-repeat center;
}
#pre_right1:hover{
    background:url(Img/right1.png) no-repeat center;
}


/*设备*/
.S_B{ overflow:hidden; width:100%; background-color:#fff; padding-bottom:60px;}
.S_B h2{ text-align:center; font-size:18px; background:url(Img/Index/sb.png) no-repeat center; height:39px; line-height:39px; margin-bottom:35px; font-weight:normal }
.S_B h2 a{ color:#333 }
.S_B .sbCon{ overflow:hidden;position:relative; width:1110px; margin:0 auto; margin-top:40px;}
.S_B .sbCon em{ top:60px;}
.S_B .sbBox{ position:relative; width:1000px; height:195px;  margin:0 auto; overflow:hidden;}
.S_B ul{ position:absolute; top:0; left:0}
.S_B ul li{ float:left; width:235px;margin-right:20px;}
.S_B ul li span{ text-align:center; display:block; font-size:13px; color:#333; margin-top:12px}
.S_B ul li img{ display:block;}
.S_B ul li:hover img{ opacity:.85;}
.S_B ul li:hover span{color:#f08200;}
.S_B ul li a{ text-decoration:none} 

/*新闻*/
.news{ overflow:hidden; width:100%; background-color:#fff; padding:40px 0;}
.news .newlt{width:650px;float:left;overflow: hidden; position:relative;}
.news .titNew{ width:100%;}
.news .titNew li{height:50px;font-size:20px;line-height:50px;text-align:center;float:left;width:325px;background-color:#f2f2f2;position:relative;}
.news .titNew li i{ display:none; position:absolute; bottom:; background:url(Img/Index/new-xjx.png) no-repeat center; height:6px; width:12px; left:50%; margin-left:-6px; bottom:-5px;}
.news .titNew li:hover,.news .titNew li.cur{ background-color:#2E3190;}
.news .titNew li:hover a,.news .titNew li.cur a{ color:#fff}
.news .titNew li:hover i,.news .titNew li.cur i{ display:block}
.news .newImg{ overflow:hidden; width:650px; height:321px; margin-top:35px; position:relative}
.news .newltBox{ position:absolute; top:0; left:0; display:none }
.news .newdl{ overflow:hidden; padding:0 10px;}
.news .newdl dt{ width:300px; height:144px; overflow:hidden; border:1px solid #dcdcdc; float:left;}
.news .newdl dt img{width:300px; height:144px; }
.news .newdl dd{ float:right; width:305px;}
.news .newdl dd h3{ font-size:16px; margin-top:15px; margin-bottom:10px;}
.news .newdl dd h3 a{ color:#333333}
.news .newdl dd p{ line-height:25px; height:50px; overflow:hidden; margin-bottom:20px;}
.news .newdl dd a.more{ font-size:13px; color:#333}
.news .newdl dd a.more:hover{color:#f08200}
.news .newdul{ overflow:hidden; padding:0 10px; margin-top:15px;}
.news .newdul li{font-size:13px;color:#333;background:url(Img/Index/new-p.png) no-repeat left center;line-height: 40px;padding-left:15px;width: 290px;margin-right: 10px;float:left;}
.news .newdul li a{ display:block; float:left; width:200px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color:#333}
.news .newdul li span{display:block;width:85px;float:right;}
.news .newsHz{ overflow:hidden; width:315px; float:right; position:relative;}
.news .newsHz h3{ background-color:#f2f2f2; height:50px; line-height:50px; text-align:center; font-weight:normal;  width:300px; font-size:20px;}
.news .newsHz h3 a{ color:#303030;}
.news .wenda{ margin-top:30px;width:300px; height:300px; overflow:hidden; position: relative;}
.news .wenda ul{ position:absolute; top:0 ;left:0; }
.news .wenda ul li{ padding:10px 0; border-bottom: 1px solid #bbbbbb;}
.news .wenda ul li h5{overflow:hidden; white-space:nowrap; text-overflow:ellipsis;  font-size:13px; font-weight:normal; background:url(Img/Index/newWen.png) no-repeat left center; padding-left:30px; line-height:25px;}
.news .wenda ul li h5 a{ color:#333333}
.news .wenda ul li p{ margin-top:10px; font-size:12px; color:#2E3190; height:60px; line-height:20px; background:url(Img/Index/newDa.png) no-repeat left 5px; padding-left:30px;}
.news .newsHz.last{ margin-right:0;}


/*link*/
.link{ overflow:hidden; width:100%; background:#fff;}
.link .linkBox{ overflow:hidden; padding:15px 0; border-top:2px solid #cdcdcd;}
.link h3{ overflow:hidden; font-size:18px; margin-top:10px; width:150px; float:left;}
.link h3 a{ color:#2E3190;}
.link h3 span{ color:#999; font-size:16px; margin-left:8px; font-weight:normal} 
.link ul{ overflow:hidden; width:850px;margin:5px 0; float:right}
.link ul li{ float:left; margin:8px 10px; font-size:13px; }
.link ul li a{ color:#333;}


/*<--!广告轮播样式效果一-->*/
#flashs{ position:relative; height:700px; overflow:hidden;}
#flashs .bgitem{  z-index:1;position:absolute; top:0; }
#flashs .btn{ position:absolute; z-index:2; bottom:25px; left: 50%;margin-left: -64px; padding:0px 6px;}
#flashs .btn span{ background:#2E3190; cursor: pointer;display: inline-block;margin:2px;width:25px;height:25px;font-size:14px;line-height:25px;text-align:center;color:#fff;}
#flashs .btn span.cur{  background:#2E3190;}


/* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}